:root {
    --blanco: #ffffff;
    --negro: #000000;
    --efecto_de_enlaces: #D25525;
    --color_titulos: #CB3914;
    --color_de_fondo: #EDEDED;
    --color_conocer_mas: #004AAD;
    --color_defondo_titulos: #D9D9D9;
    --color_de_fondo_beneficios: #5E5E5E ;

}
html {
    font-size: 62.5%;
}
body {
    margin: 0;
    background-color: var(--color_de_fondo);

}

.fondo{

    background-image: url(/Img/empresa/Sky_Factory_Smoke_Clouds_HDR_530224_2560x1440.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: up;
    height: 65rem;
    position: relative; 
    color: var(--blanco);
}
.contenidomenu {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.249);
    width: 100%;
    height: 100%;
}

/** grupo latesa e imagen  **/ 

    .doscontenedores{
        height: 6rem;
        display: flex;
        flex-direction: row;
    }
    .grupoimagen {
        display: flex;
        flex-direction: row;
    }
    .grupolatesa {
        font-size: 2rem;
         
        font-family: "Arimo", sans-serif;
        font-optical-sizing: auto;
        font-weight: 600;
        font-style: normal;
          
        margin-left: 4rem;
        margin-top: 3.5rem;
        margin-bottom: 0;
        height: 2.2rem;
        width: 13rem;
    }
    .logolatesa{
        margin-left: 1rem;
        height: 10rem;
        width: 15rem;
    }
    
        
h1 {
    font-family: "PT Serif", serif;
}

/*ESTILO PARA LA BARRA DE NAVEGACION*/

.botoninicio {
    border-radius: 1rem;
    margin-right: 2rem;
    margin: 1rem;
    font-size: 2rem;
      
}
.blog {
    margin: 1rem;
    margin-right: 2rem;
}
.productos {
    margin: 1rem;
    margin-right: 3rem;
}
.contacto {
    margin: 1rem;
    margin-right: 3rem;
}
a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.navegador_principal  {
    font-family: "Hanken Grotesk", sans-serif;
    font-weight: 500;
    background-color: var(--primario);
    font-size: 1.8rem;  
}
.navegadores {
    margin-left: 50rem;
    margin-right: 1rem;
    display: flex;
    justify-content: center;
    justify-content: space-around; 
    
}
.navegadores a {
    font-family: "Hanken Grotesk", sans-serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
  

    padding: 3rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: var(--blanco);
    text-decoration: none;
}

.navegadores a:hover {
    font-weight: 600;
    border-radius: 1rem;
    font-size: 2rem;
    background-color: var(--efecto_de_enlaces);
    color: var(--negro);
}
.inicio:hover {
    height: 50px;
    width: 150px;
}

/** CONTENIDOP MENU **/

.nombreprincipal {
    line-height: 8rem;
    font-family: "Alegreya", serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin: 0;
    font-size: 9rem;
    font-weight: 400;

}

.contenedor {
    margin-top: 15rem;
    margin-left: 10rem;
}
.titulo1 {
    font-family: "Merriweather", serif;
    font-weight: 500;
    font-size: 2.5rem;
    font-style: normal;
}
.titulo2 {
    line-height: 5rem;
    font-family: "Hanken Grotesk", sans-serif;
    font-style: oblique;
    font-weight: 800;
    font-size: 2.3rem;
}
.titulo3 {
    line-height: 1.8rem;
    font-family: "Hanken Grotesk", sans-serif;
    font-style: oblique;
    font-size: 2rem;
    font-weight: 500;
}
.botonempresa {
    background-color: #D25525;
    border-radius: 2rem;
    height: 50px;
    width: 190px;
    font-size: 2rem;
    margin-top: 3rem;
    margin-left: 3rem;
     display: flex;
     justify-content: center;

}
.botonempresa a:hover {
    color: var(--negro);
    background-color: #D25525;
    border-radius: 2rem;
    font-weight: 700;
    font-size: 2rem;
}
.botonempresa:hover {
    height: 60px;
    width: 200px;
}

.boton_empresa {
    line-height: 2.1rem;
    font-family: "Hanken Grotesk", sans-serif;
    font-weight: 600;
    text-decoration: none;
    color: var(--blanco);
}

/**  CONTENIDO **/

    /** seccion 1 **/

.flex {
    display: flex;
    flex-direction: row;
}
.titulo_empresa {
    justify-content: center;
    font-size: 2.8rem;
}
.titulo_empresa img {
    height: 15rem;
    width: 15rem;
}
.titulo_empresa h2 {
    margin-top: 5rem;
    font-family: "Roboto", sans-serif;
    font-style: oblique;
    font-weight: 700;
}

.seccion_1 p {
    margin-left: 18rem;
    font-family: "Hanken Grotesk", sans-serif;
    font-size: 2rem;
}
.logo {
    height: 27rem;
    width: 57rem;
}
    /** seccion 2 **/

.later_familia {
    background-color: #c1d444;
    font-family: "Domine", serif;
    font-weight: 400;
    font-style: oblique;
    text-align: center;
    font-size: 2.2rem;
    border: 3px solid;
    
}
.later_familia h3 {
    margin: 0;
    padding: 1rem;
}

/** COLLEGE **/

.imagenes {
    display: flex;
    margin-top: 10rem;
    margin-left: 2rem;
}
 .img_college1 {
    border: 10px solid;
    width: 19rem;
    height: 17rem;
    transform: rotate(15deg);
    
 }
 .img_college2 {    
    border: 10px solid;
    width: 30rem;
    height: 25rem;
    transform: rotate(-15deg);
    margin-top: -3rem;
 }
 .img_college3 {
    border: 10px solid;
    width: 40rem;
    height: 20rem;
 }
 .img_college4 {
    transform: rotate(30deg);
    border: 10px solid;
    width: 14rem;
    height: 12rem;
    margin-top: -4rem;
    margin-left: -2rem;
 }
 .img_college5 {
    border: 10px solid;
    width: 18rem;
    height: 18rem;
    transform: rotate(-10deg);
    margin-left: -17rem;
    margin-top: 8rem;
 }
 .img_college6 {
    border: 10px solid;
    width: 39rem;
    height: 27rem;
    transform: rotate(-10deg);
    margin-top: -4rem;
    margin-left: -2rem;
 }
  /**  COMPROMISOS **/

  .compromiso {
    background-color: #6fa8f3;
    margin-top: 5rem;
    font-family: "Domine", serif;
    font-weight: 400;
    font-style: oblique;
    text-align: center;
    font-size: 2.2rem;
    border: 3px solid;
  }
  .compromiso h3 {
    margin: 0;
    padding: 1rem;
    color: var(--blanco);
  }

  /** VISION **/

.mision {
    background-image: url(/Img/empresa/fondo\ mision.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: up;
    margin-top: 10rem;
    margin-left: 25rem;
    height: 47rem;
    width: 38rem;
    border: 5px solid;
    border-radius: 2rem;
}

.mision h4 {
    background-color: var(--color_conocer_mas);
    color: var(--blanco);
    text-align: center;
    font-size: 3rem;
    padding: 1rem;
    font-family: "Roboto", sans-serif;
    margin-bottom: 2rem;
}
.mision p {
    text-align: center;
    margin-left: 18rem;
    font-family: "Roboto", sans-serif;
    font-size: 1.8rem;
}

  /** MISION **/

.vision img {
    height: 38rem;
    width: 53rem;
    position: absolute;
  }
.vision {
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: up;
    margin-top: 15rem;
    margin-left: 13rem;
    height: 38rem;
    width: 53rem;
    border: 5px solid;
    border-radius: 2rem;
}

.vision h4 {
    background-color: var(--color_conocer_mas);
    color: var(--blanco);
    text-align: center;
    font-size: 3rem;
    padding: 1rem;
    font-family: "Roboto", sans-serif;
    margin-bottom: 2rem;
}
.NM {
    margin-left: 14rem;
}
.vision p {
    position: relative;
    text-align: center;
    margin-top: 13rem;
    margin-left: 1rem;
    margin-right: 18rem;
    font-family: "Roboto", sans-serif;
    font-size: 1.8rem;
}
  /** OBJETIVOS **/

.contenedor_ob {
    margin-top: 3rem;
}
.img_ob1 {
    width: 43rem;
    height: 21rem;
    margin-top: 10rem;
    margin-left: 10rem;
    border-radius: 2rem;
    border: 4px solid;
}
.img_ob2 {
    width: 13rem;
    height: 8rem;
    margin-top: 16rem;

}
.objetivos {
    background-image: url(/Img/empresa/Objetivos\ fondo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 42rem;
    width: 75rem;
    border-radius: 3rem;
    border: 4px solid;
    border-color: var(--color_conocer_mas);

}
.objetivos h4 {
    background-color: var(--color_conocer_mas);
    color: var(--blanco);
    text-align: center;
    font-size: 3rem;
    padding: 1rem;
    font-family: "Roboto", sans-serif;
    margin-bottom: 2rem;
}
.objetivos p {
    color: var(--blanco);
    position: relative;
    margin-top: 5rem;
    margin-left: 5rem;
    font-family: "Roboto", sans-serif;
    font-size: 2.7rem;
}

/**  SECCION 3 **/

.como_fabr {
    margin-top: 5rem;
    font-family: "Domine", serif;
    font-weight: 300;
    font-style: oblique;
    color: var(--blanco);
    background-color: #1c252c;
    text-align: center;
    font-size: 2.3rem;
    
}
.como_fabr h3 {
    padding: 1.3rem;
    margin: 0;
}
 /** NUESTRA FABRICA **/

 .nuestra_f {
    font-family: "Roboto", sans-serif;
    font-style: oblique;
    text-align: center;
    color: var(--color_conocer_mas);
    text-decoration: underline;
    font-size: 3.2rem;
    font-weight: 700;
 }

 /** IMAGENES DE FABRICA **/

 .contenedor1_fabrica {
     margin-left: 20rem;
 }
 .fabrica_img1 {
    background-image: url(/Img/empresa/fabrica\ 1.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 55rem;
    height: 41rem;
    border: 18px solid;
    border-color: #26495b;
 }
 .fabrica_img1 p {
    font-size: 2.5rem;
    font-family: "Roboto", sans-serif;
    margin-top: 32rem;
    margin-left: rem;
    text-align: center;

 }
 .fabrica_img2 {
    margin-left: -2rem;
    background-image: url(/Img/empresa/fabrica\ 2.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 55rem;
    height: 41rem;
    border: 18px solid;
    border-color: #26495b;
 }
 .fabrica_img2 p {
    font-size: 2rem;
    font-family: "Roboto", sans-serif;
    
    margin-top: 25rem;
    text-align: center;
    color: var(--blanco);
 }
 .fabrica_img3 {
    background-image: url(/Img/empresa/fabrica\ 3.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 65rem;
    height: 48rem;
    border: 18px solid;
    border-color: #26495b;
    margin-left: 45rem;
    margin-top: -2rem;
 }
 .fabrica_img3 p {
    font-size: 2.5rem;
    font-family: "Roboto", sans-serif;
    text-align: center;
    margin-top: 7rem;
 }

 /** MANO DE OBRA CALIFICADA **/

 h5 {
    text-align: center;
    background-color: #67babe;
    padding: 1.5rem;
    font-size: 2rem;
    font-family: "Hanken Grotesk", sans-serif;
    margin-left: 63rem;
    margin-right: 63rem;
    border-radius: 1rem;
 }
.mano_obra {
    font-size: 1.7rem;
    margin-left: 30rem;
    font-family: "Roboto", sans-serif;
}
.img_mano_obra {
    margin-left: 47rem;
    width: 65rem;
    height: 40rem;
    border-radius: 4rem;
}
 /** PROCESO DE FABRICACION **/
 
.proceso_titulo {
    font-family: "Hanken Grotesk", sans-serif;
    color: var(--blanco);
    text-align: center;
    margin-left: 20rem;
    font-size: 2.5rem;
    background-color: #1d5462;
    padding: 1rem;
    width: 15rem;
    font-weight: 800;
    border-radius: 1rem;
}

/** FASES DE PROCESO **/

.contenedor_fases {
    margin-left: 10%;
    margin-right: 10%;
}

/** face 1**/

.fase1 p {
    font-family: "Hanken Grotesk", sans-serif;
    font-size: 1.5rem;
}
.fase1_fondo{
    background-image: url(/Img/empresa/proceso\ fase\ 1.jpg);
    background-position: center;
    background-size: 100%;
    height: 59rem;
    width: 45rem;
    background-repeat: no-repeat;
    border: 5px solid;
    border-color: #000000;
}
.fondo_tit_fase1 {
    background-color: #000000b9;
    color: var(--blanco);
}
.fondo_tit_fase1 h6 {
    margin: 0;
    margin-top: 3rem;
    padding: 1rem;
    background-color: var(--negro);
    font-family: "PT Serif", serif;
    font-size: 2.5rem;
    text-align: center;
}
.fondo_tit_fase1 p {
    margin: 0;
    margin-top: 1rem;
    margin-left: 1rem;
    padding-bottom: 1rem;
}

/** fase 2 **/

.fase2 {
    margin-left: 4rem;
    margin-top: 1rem;
    
}
.fase2 p {
    font-family: "Hanken Grotesk", sans-serif;
    font-size: 1.5rem;
    padding-bottom: 1rem;
}
.fase2_titulo{
    margin: 0;
    background-color: var(--negro);
    color: var(--blanco);
    font-family: "PT Serif", serif;
    font-size: 2.5rem;
    text-align: center;
    padding: 1rem;
}
.fondo1 {
    background-image: url(/Img/empresa/fase\ 2.jpg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    color: var(--blanco);
    height: 32.5rem;
    width: 30rem;
    margin: 0;
    border: 5px solid;
    border-color: var(--negro);
}
.fondo1 p {
    margin: 0;
    padding-top: 15rem;
    padding-left: 2rem;
}
.fase2_fondo2 {
    margin-left: 5rem;
    height: 38rem;
    width: 25rem;
    border: 5px solid;
    border-color: var(--negro);
}
.fase2_fondo3 {
    margin-top: 2rem;
    height: 18rem;
    width: 38rem;
    border: 5px solid;
    border-color: var(--negro);
    border-radius: 1rem;
}
.fase2_fondo4 {
    margin-left: 2rem;
    width: 23rem;
    height: 18rem;
    border: 5px solid;
    border-color: var(--negro);
}

/** SECCION VIDEOS **/

.parrafo_videos {
    margin: 0;
    margin-top: 4rem;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 1.7rem;
    font-family: "Hanken Grotesk", sans-serif;
}
.contenedor_videos {
    background-color: var(--blanco);
    padding: 2rem;
    margin-top: 4rem;
    margin-left: 5%;
}
.video1 {
    border: 6px solid;
    border-color: var(--negro);
    width: 28.5rem;
    height: 50.6rem;
}
.video2 {
    border: 6px solid;
    border-color: var(--negro);
    width: 28.5rem;
    height: 50.6rem;
    margin-left: 3rem;
}
.video3 {
    border: 6px solid;
    border-color: var(--negro);
    width: 28.5rem;
    height: 49.6rem;
    margin-left: 3rem;
}
.video4 {
    border: 6px solid;
    border-color: var(--negro);
    width: 28.5rem;
    height: 50.6rem;
    margin-left: 3rem;
}

/** FASE 3**/

.grid_fase3 {
    margin-top: 4rem;
    margin-left: 10%;
    margin-right: 10%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 1rem;
    row-gap: 4rem;
    
}
.fase3 {
    background-image: url(/Img/empresa/fase\ 3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 55rem;
    height: 40rem;
    border: 6px solid;
    border-color: var(--negro);
    color: var(--blanco);
}
.fase3 h6 {
    background-color: var(--negro);
    font-size: 2rem;
    padding: 1rem;
    font-family: "PT Serif", serif;
    font-size: 2.5rem;
    text-align: center;
    margin: 0;
    margin-top: 3rem;
}
.fase3 p {
    font-family: "Hanken Grotesk", sans-serif;
    font-size: 2rem;
    margin-top: 18rem;
    margin-left: 5rem;
}
.fase3_1 {
    background-image: url(/Img/empresa/fase\ 3.1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 55rem;
    height: 40rem;
    border: 7px solid;
    border-color: var(--negro);
}
.fase3_1 p {
    margin-top: 35rem;
    margin-left: 2rem;
    font-size: 2rem;
    font-family: "Hanken Grotesk", sans-serif;
    font-weight: 600;
}
.video5 {
    width: 55rem;
    height: 31rem;
    border: 7px solid;
    border-color: var(--negro);
}
.fase3_2 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 55rem;
    height: 31rem;
    border: 7px solid;
    border-color: var(--negro);
}
 /** FASE 4  **/

 .fase4_concepto {
    margin: 0;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 1.7rem;
    font-family: "Hanken Grotesk", sans-serif;
 }
 .fase_4 {
    background-image: url(/Img/empresa/horno.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 55rem;
    height: 35rem;
    border: 6px solid;
    border-color: var(--negro);
    margin-left: 13%;
    margin-top: 7rem;
 }
 .fase_4 h6 {
    background-color: var(--negro);
    color: var(--blanco);
    font-size: 2rem;
    padding: 1rem;
    font-family: "PT Serif", serif;
    font-size: 2.5rem;
    text-align: center;
    margin: 0;
    margin-top: 3rem;
 }
 .distribucion {
    margin-top: 4rem;
    margin-left: 4rem;
    width: 45rem;
    height: 40rem;
    border: 6px solid;
    border-color: var(--negro);
 }

 /** PIE DE PAGINA **/

.pie_de_pagina {
    margin-top: 8rem;
    background-image: url(/Img/Fondo\ pie\ de\ pagina.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 40rem;
    color: var(--blanco);

}
.later_piedepagina {
    font-size: 5rem;
    font-weight: 400;
    margin-top: 2rem;
    margin-bottom: 0;
}
.parrafo_piedepagina {
    font-size: 2.5rem;
    font-family: "Hanken Grotesk", sans-serif;
    font-style: oblique;
    margin: 0;
}
.titulos_piedepagina {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/** REDES SOCIALES**/

.flex1 {
    display: flex;
    flex-direction: row;
    justify-content: start;
}
    
.flex2 {
    margin-left: 18rem;
    display: flex;
    flex-direction: row;
    justify-content: none;
    margin-top: 2rem;
    
}
.vistanos {
    font-size: 2.5rem;
}
.margen_redes {
    margin-left: 15rem;
}
.margen {
    margin-top: 2rem;
    margin-left: 7rem;
}

.logo_redes {
    height: 8rem;
    width: 8rem;
}
.instagram {
    height: 7rem;
    width: 7rem;
}
.palabra_instagram {
    margin-top: 1rem;
}
.tiktok {
    height: 8rem;
    width: 8rem;
}
.margen a {
    text-decoration: none;
    font-size: 1.5rem;
    color: var(--blanco);
}
.margen a:hover {
    color: var(--color_conocer_mas);
    font-size: 2rem;
}

/** DIRECCIONES **/

.flex3 {
    margin-left: 30rem;
    font-size: 1.5rem;
    
}
.logo_direccion {
    height: 2rem;
    width: 2rem;
}